.carousel {
  width: 90%;
  margin: 20px auto;
  overflow: hidden;
  background: #fff;
  /*border-radius: 12px;*/
  padding: 40px 60px;
  position: relative;
 

/* Track */
.track {
  display: flex;
  transition: transform 0.6s ease;
}

/* Logo item */
.client {
  min-width: 180px;
  height: 90px;
  margin: 0 15px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #fff;
  border-radius: 10px;
}

.client img {
  max-width: 140px;
  max-height: 60px;
  object-fit: contain;
}

/* Buttons */
.btn {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  background: #111;
  color: #fff;
  border: none;
  width: 45px;
  height: 45px;
  border-radius: 50%;
  cursor: pointer;
  font-size: 20px;
  z-index: 10;
  transition: 0.3s;
}

.btn:hover {
  background: #444;
}

.left {
  left: 10px;
}

.right {
  right: 10px;
}